<?xml version="1.0" encoding="UTF-8"?>
<config xmlns="http://www.knime.org/2008/09/XMLConfig" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.knime.org/2008/09/XMLConfig http://www.knime.org/XMLConfig_2008_09.xsd" key="table_meta_info">
<entry key="table_ID" type="xint" value="26749"/>
<entry key="table_type" type="xstring" value="rearrange_columns_table_compressed"/>
<entry key="table_compression_format" type="xstring" value="SNAPPY"/>
<config key="table_references">
<entry key="array-size" type="xint" value="0"/>
</config>
<config key="meta_internal">
<entry key="table_reference_ID" type="xint" value="26748"/>
<config key="table_internal_map">
<entry key="array-size" type="xint" value="7"/>
<entry key="0" type="xint" value="0"/>
<entry key="1" type="xint" value="1"/>
<entry key="2" type="xint" value="2"/>
<entry key="3" type="xint" value="3"/>
<entry key="4" type="xint" value="4"/>
<entry key="5" type="xint" value="5"/>
<entry key="6" type="xint" value="0"/>
</config>
<config key="table_internal_flags">
<entry key="array-size" type="xint" value="7"/>
<entry key="0" type="xboolean" value="true"/>
<entry key="1" type="xboolean" value="true"/>
<entry key="2" type="xboolean" value="true"/>
<entry key="3" type="xboolean" value="true"/>
<entry key="4" type="xboolean" value="true"/>
<entry key="5" type="xboolean" value="true"/>
<entry key="6" type="xboolean" value="false"/>
</config>
<entry key="table_type" type="xint" value="0"/>
</config>
<entry key="table_file_name" type="xstring" value="data.zip"/>
</config>
